include parts/db
block vars

doctype html
html
  head
    meta(charset='utf-8')
    meta(http-equiv='X-UA-Compatible', content='IE=edge')
    link(rel="icon", href="/favicon.ico", type="image/x-icon")
    link(rel="shortcut icon", href="/favicon.ico" type="image/x-icon")
    block title
      title Сообщество стоматологов
    meta(name='description', content='')
    meta(name='viewport', content='width=device-width, initial-scale=1')

    link(href='http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic' rel='stylesheet' type='text/css')
    // STYLES
    link(rel="stylesheet", href="/min/production.min.css")
    // STYLES END
    block styles


    // TEMPLATES
    
    // TEMPLATES END
    
        
  body(id= 'page_'+page, data-csrf= _csrf)
    <!-- Yandex.Metrika counter --><script type="text/javascript">(function (d, w, c) { (w[c] = w[c] || []).push(function() { try { w.yaCounter28361986 = new Ya.Metrika({id:28361986, clickmap:true, trackLinks:true, accurateTrackBounce:true}); } catch(e) { } }); var n = d.getElementsByTagName("script")[0], s = d.createElement("script"), f = function () { n.parentNode.insertBefore(s, n); }; s.type = "text/javascript"; s.async = true; s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js"; if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); } })(document, window, "yandex_metrika_callbacks");</script><noscript><div><img src="//mc.yandex.ru/watch/28361986" style="position:absolute; left:-9999px;" alt="" /></div></noscript><!-- /Yandex.Metrika counter -->
    .mainWrapper
      include parts/header
      #main
        block main

    include parts/footer
    include parts/overlay
    
    - var flash = res.req.flash()
    include parts/notification
    
    block scripts
    // SCRIPTS
    script(src="/min/production.min.js")
    // SCRIPTS END
    block scriptsAfter

    